<?php
  if(!$fd = fopen('./test.txt', 'r')){
    echo("Nie mogę otworzyć pliku test.txt.");
  }
  else{
    while(!feof($fd)){
      $str = fgets($fd);
      $str = nl2br($str);
      echo($str);
    }
    fclose($fd);
  }
?>
